/* #D10019 grau */

/* test */

html{
	height: 100%;

}
body{
   font-family: Arial, Helvetica, Sans serif;
   font-size: 12px;
   text-align: center;
   background: #0e151d url(../images/bg_body2.gif) repeat-x;

}
#container {
	margin: 0px auto;
	width: 950px;
	background-color: #fff;
}
/********************************************************
				    TOP
*********************************************************/
#top{
	background-image:url(../images/bg_top.gif);
	width: 950px;
	height: 99px;
	text-align: left;
}


#logo_taikoo{
	float: left;
         margin: 20px 0px 0px 15px;

}


#logo{
	float: right;
	height: 85px;
	width: 160px;
	padding: 20px 0 0 5px;

}

#language{
	float: left;
         margin: 5px 0px 0px 48px;

}

.middle {
	padding-top: 0px;
	text-align: left;
	/*background-color: #90989e;*/
	background-color: #C1CDD1;
}

#nav_footer {
	width: 100%;
	height: 15px;
	margin-top: 0px;
	text-align: center;
	background-color: #D10019;
}
#nav_footer a{
	font-size: 10px;
	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
}
#nav_footer a:hover{
	font-size: 10px;
	font-family: Arial;
	color: #576065;
	text-decoration: underline;
}
#nav_footer a:visited{
	font-size: 10px;
	font-family: Arial;
}




.nav_left {
background-color: #90989e;
}








.menu1_1 {
    padding-left: 0px;
}

.menu1_2 {
    padding-left: 15px;
}

.menu1_3 {
    padding-left: 30px;
}

a.menu1-level1-no {
    font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.menu1-level1-no:hover {
    font-size: 13px;
	font-weight: bold;
	color: #4C4C4C;
	text-decoration: underline;
}

a.menu1-level1-act {
    font-size: 13px;
	font-weight: bold;
	color: #D10019;
	text-decoration: none;
}

a.menu1-level2-no {
    font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.menu1-level2-no:hover {
    font-size: 13px;
	font-weight: bold;
	color: #4C4C4C;
	text-decoration: underline;
}

a.menu1-level2-act {
    font-size: 13px;
	font-weight: bold;
	color: #D10019;
	text-decoration: none;
}

a.menu1-level3-no {
    font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.menu1-level3-no:hover {
    font-size: 12px;
	font-weight: bold;
	color: #4C4C4C;
	text-decoration: underline;
}

a.menu1-level3-act {
    font-size: 12px;
	font-weight: bold;
	color: #D10019;
	text-decoration: none;
}














#main {
	background-color: white;
	margin-left: 20px;
	margin-top: 20px;
	font-family: Arial,sans-serif;
	font-size: 12px;
}

/*
body, td {
    font-family: Arial, Helvetica, Sans serif;
    font-size: 12px;
	color: black;
	text-decoration: none;

	text-align: center;
    background: #0e151d url(images/bg_body2.gif) repeat-x;
}
*/

/*
a {
    font-family: Arial, Helvetica, Sans serif;
    font-size: 12px;
	color: #D10019;
	text-decoration: underline;
}

a:hover {
    font-family: Arial, Helvetica, Sans serif;
    font-size: 12px;
	color: blue;
	text-decoration: underline;
}
*/

td {
    font-family: Arial,sans-serif;
    font-size: 12px;
}

.tooltip {
    font-family: Verdana,Arial,sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	position: absolute;
	display: none;
	background-color: #ffffcc;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 4px;
}

.xml_verification_header {
    background-color: #A3AEB1
}

.xml_verification_ok {
    background-color: #AFFF9A
}

.xml_verification_error {
    background-color: #FF6666
}

.xml_confirmation_ok {
	font-family: Arial, Helvetica, Sans serif;
	font-size: 11px;
	font-weight: Bold;
	color: green;
	border: 1px solid green;
	padding: 10px;
}

.xml_confirmation_error {
	font-family: Arial, Helvetica, Sans serif;
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	border: 1px solid #D10019;
	padding: 10px;
}

.xml_link1 {
    font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: none;
}

.xml_link1:hover {
	font-size: 11px;
	font-weight: Bold;
	color: black;
	text-decoration: underline;
}

.xml_error_field {
    font-size: 12px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: none;
	padding-left: 10px;
}

.xml_header1 {
    font-size: 16px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: none;
}

.xml_header2 {
	font-size: 12px;
	color: black;
	font-weight: bold;
}

.xml_menu1 {
    font-size: 13px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: none;
}

.xml_menu1_active {
    font-size: 13px;
	font-weight: Bold;
	color: #0E151D;
	text-decoration: none;
}

.xml_menu1_active:hover {
    font-size: 13px;
	font-weight: Bold;
	color: #4C4C4C;
	text-decoration: underline;
}

.xml_cellheader {
    font-size: 12px;
    font-weight: bold;
    color: white;
    background-color: #D10019;
	width: 200;
    padding-left:5px;
    padding-right:5px;

    border-width: 1px;
    border-style: solid;
    border-color: black;
}

.xml_celltext {
	font-size: 12px;
 	color: black;
    padding-left:5px;
	padding-right:5px;

}

.xml_inputtext {
	font-size: 13px;
 	color: black;

}

.xml_fieldsetheader {
	font-size: 14px;
	font-weight: bold;
	color: #D10019;
}

.xml_progress {
    font-size: 14px;
	font-weight: bold;
	color: black;
}


.xml_order_list_cellheader {
    font-size: 10px;
    font-weight: bold;
    color: white;
    background-color: #D10019;

    padding-left:5px;
    padding-right:5px;

    border-width: 1px;
    border-style: solid;
    border-color: #D10019;
}

.xml_order_list_celltext {
    font-size: 10px;
 	color: black;
    padding-left:5px;
	padding-right:5px;

	border-width: 1px;
	border-style: solid;
	border-color: #D10019;

}

.xml_order_list_cellbackground_1 {
    background-color: #E3D9DB;
}

.xml_order_list_cellbackground_2 {
    background-color: #E4C8CD;
}



.xml_upload_request_text {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: Bold;
    color: white;
}

.xml_upload_request {
    position: relative;
    bottom:260px;
    left:140px;
    background-color: #90989E;
    border:2px black solid;
    visibility:hidden;
    padding:20px;

    width: 250px;
    z-index:300;
}

.xml_upload_order_text {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: Bold;
    color: white;
}


.xml_upload_order {
    position: relative;
    bottom:260px;
    left:140px;
    background-color: #90989E;
    border:2px black solid;
    visibility:hidden;
    padding:20px;

    width: 250px;
    z-index:300;
}


.xml_download_dataset_text {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: Bold;
    color: white;
}


.xml_download_dataset_order_BACKUP {
    position:absolute;
    top:260px;
    left:250px;
    background-color: #3A9ED8;
    border:2px black solid;
    visibility:hidden;
    padding:15px;
    z-index:300;
    display:none;
}

.xml_download_dataset_order {
    position: relative;
    top:60px;
    right:250px;
    background-color: #90989E;
    border:2px black solid;
    padding:15px;
    z-index:300;
    width:300px;
    visibility:hidden;
}



.xml_register_cellheader {
    font-size: 12px;
    font-weight: bold;
    color: white;
    background-color: #D10019;
	width: 100;
    padding-left:5px;
    padding-right:5px;

    border-width: 1px;
    border-style: solid;
    border-color: black;
}

.xml_register_celltext {
    font-size: 12px;
 	color: black;
    padding-left:5px;
	padding-right:5px;
}

.xml_register_form {
    font-size: 10px;
    width: 200;
}

.xml_error_text {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	padding-left: 10px;
}

.xml_text1 {
	font-size: 11px;
    font-weight: bold;
	color: black;
    padding-right: 10px;
}

.xml_text2 {
	font-size: 11px;
	color: black;
}


a.xml_link1 {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: underline;
}

a.xml_link1:hover {
	font-size: 11px;
	font-weight: Bold;
	color: black;
	text-decoration: underline;
}

a.xml_link2 {
	font-size: 11px;
	font-weight: Bold;
	color: black;
	text-decoration: underline;
}

a.xml_link2:hover {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: underline;
}





























.edas_ext_field1 {
	font-size: 11px;
    font-weight: bold;
	color: navy;
    padding-right: 10px;
}

.edas_ext_field2 {
	font-size: 11px;
	color: black;
}

a.edas_ext_link1 {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: underline;
}

a.edas_ext_link1:hover {
	font-size: 11px;
	font-weight: Bold;
	color: black;
	text-decoration: underline;
}

a.edas_ext_link2 {
	font-size: 11px;
	font-weight: Bold;
	color: black;
	text-decoration: underline;
}

a.edas_ext_link2:hover {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: underline;
}

a.edas_ext_blaetter_links {
	font-size: 11px;
	font-weight: Bold;
	color: blue;
	text-decoration: underline;
}

a.edas_ext_blaetter_links:hover {
	font-size: 11px;
	font-weight: Bold;
	color: #D10019;
	text-decoration: underline;
}

.edas_ext_blaetter_links_aktiv {
	font-size: 11px;
	font-weight: Bold;
        color: green;
}

.edas_ext_blaetter_links_seite {
	font-size: 121px;
	font-weight: Bold;
}



.edas_ext_navi {
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.edas_ext_text1 {
    font-size: 10px;
}


.edas_ext_statustext {
    font-size: 11px;
    color: black;
    font-weight: bold;
}

a.edas_ext_statustext {
    font-size: 11px;
    font-weight: Bold;
    color: black;
    text-decoration: underline;
}

a.edas_ext_statustext:hover {
    font-size: 11px;
    font-weight: Bold;
    color: #D10019;
    text-decoration: underline;
}


.edas_ext_hilfetext_abstand {
    padding-left: 30px;
}

.edas_ext_edas_datenfeld0 {
    font-size: 11px;
    color: black;
    padding-right: 10px;
}

.edas_ext_edas_datenfeld1 {
    font-size: 12px;
    font-weight: bold;
    color: black;
}

.edas_ext_edas_extension_edx_verifizierung_header {
    font-size: 10px;
    background-color: #D10019;

}

.edas_ext_edas_extension_edx_verifizierung_ok {
    font-size: 10px;
    background-color: #AFFF9A
}

.edas_ext_edas_extension_edx_verifizierung_fehler {
    font-size: 10px;
    background-color: #FF6666
}

.edas_ext_blaetter_links_seite {
    font-family: Arial, Helvetica;
    font-size: 12px;
}

.edas_ext_blaetter_links_aktiv {
    font-family: Arial, Helvetica;
    font-size: 11px;
    color: #235C3E;
}

.edas_ext_blaetter_links {
    font-family: Arial, Helvetica;
    font-size: 11px;
    color: #D10019;
    text-decoration: underline;
}

.edas_ext_blaetter_links:hover {
    font-family: Arial, Helvetica;
    font-size: 11px;
    color: black;
    text-decoration: underline;
}

.edas_ext_dateiupload_bestellung {
    position:absolute;
    top:260px;
    left:250px;
    background-color: #3A9ED8;
    border:2px black solid;
    visibility:hidden;
    padding:20px;
    z-index:300;
}

.edas_ext_dateiupload_anfrage {
    position:absolute;
    top:260px;
    left:250px;
    background-color: #3A9ED8;
    border:2px black solid;
    visibility:hidden;
    padding:20px;
    z-index:300;
}

.edas_ext_dateiupload_anfrage_text {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: Bold;
    color: white;
}

.edas_ext_dateiupload_bestellung_text {
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: Bold;
    color: white;
}